Subject: Help for CASPT2

From: "Dr. Nitin Sapre" <[email-masked]>
Date: Tue, 2 Jan 2001 09:24:27 -0800 (PST)

Hi All

I am doing some ground state energy calculations for
hydrogen peroxide using gaussian 98 I also want to
carry out CASPT2 level calculations. I would like to
know the key words to be used for CASPT2 calculations
using Gaussin98. I do not have MOLCAs.

Is there any other method available pl. let me know. 

Thanking you in anticipation

With Best Regards and A Happy New Year

Nitin Sapre

=====
Dr. Nitin S. Sapre, Ph.D.,PGDCA
Reader(Organic Chemistry)
Institute of Chemical Sciences, DAVV, 
3/6 MANORAMAGANJ,INDORE (MP), India
Presently Post Doc. Res. Fellow, Department of Chemistry, 
University of California Davis, DAVIS CA 95616, [email-masked]
Ph. (530) 753 9428 (R) (530) 752 8278 (O), 530 752 8995(FAX)

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - Share your holiday photos online!
http://photos.yahoo.com/